PSTCRD_BAD_EMAIL Die E-Mail-Adresse des Empfängers ist nicht korrekt.
PSTCRD_EMPTY_MSG Sie haben keine persönliche Nachricht eingegeben!
PSTCRD_NO_SELECTED_MODEL Sie haben keine Postkarte ausgewählt!
PSTCRD_EMAIL E-Mail: 
PSTCRD_ENTER_EMAIL Geben Sie die E-Mail-Adresse des Empfängers ein. 
PSTCRD_CHOOSE_MODEL Wählen Sie eine Postkarte: 
PSTCRD_MSG Persönliche Nachricht: 
PSTCRD_ENTER_MSG Geben Sie eine persönliche Nachricht in die Postkarte ein. 
PSTCRD_CONNEX_PSTCRDSRV Verbindung zum PostCardServer: 
PSTCRD_MAIL_SEND E-Mail senden: 
PSTCRD_TLTP_PREVIEW Vorschau der gewählten Postkarte
PSTCRD_TLTP_SEND Postkarte an PostCard-Server senden 
PSTCRD_TLTP_RESET Alle Textfelder zurücksetzen
PSTCRD_TLTP_CLOSE PostCard-Fenster schließen
